html{scroll-behavior: smooth;}
@font-face { 
    font-family: hey-august; 
	src: url('../fonts/Hey_August.ttf'); 
} 
body {
	font-family: 'ABeeZee', sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight:400;
	color:#313131;
	overflow-x: hidden;	
	padding: 0px!important;
	scroll-behavior: smooth;
}
h1 {
font-size:60px;
color:#222432;
line-height:58px;
font-weight:900;
margin-bottom:15px;
letter-spacing:1px;
}
h2 {
color: #222432;
    font-size: 50px;
	line-height:48px;
    font-weight: 900;
    margin-bottom: 0px;
	letter-spacing:1px;
	font-family: hey-august;
}
h3 {
color: #363536;
    font-size: 35px;
	line-height:35px;
    font-weight: 800;
    margin-bottom: 8px;
	text-transform:uppercase;
	letter-spacing:1px;
	font-family: AvenirLTStd-Heavy, sans-serif;
}
h4 {
font-size:25px;
color:#080808;
font-family: AvenirLTStd-Heavy, sans-serif;
}
p {
	margin-bottom:20px;
	line-height:20px;
	font-size:15px;
	font-style:normal;
	font-family: AvenirLTStd-Heavy, sans-serif;
	font-weight: 400;
    letter-spacing: 0;
}

.description-item, .specification-wrapper {
    padding:18px;
}


.product-usp-wrapper {
    padding: 0 34.285px;
    padding: 0 2.14286rem;
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 51.14286rem!important;
    margin: 0 auto;
}

.products-description h3{
    font-size:20px!important;
    line-height:20px!important;
    margin:0!important;
}

.product-usp--list{
    display:flex;
    align-items:center;
    flex-direction:column;
    justify-content:center;
}

@media screen and (min-width:768px){
    .product-usp--list{
        display:flex;
        flex-direction:row;
        align-items:center;
        justify-content:between;
    }
    
    
.description-item p, .specification-wrapper p {
    display:flex!important;
}
}

.usp-item--content h4 {
    margin-bottom: 0;
    font-size: .70714rem!important;
    line-height: 1.2;
    color: #000;
    text-transform: uppercase;
    font-family: AvenirLTStd-Heavy,sans-serif;
    font-weight: 400;
    text-align: center;
    width: 100%;
}

.container {
    max-width: 1170px;
}



.clear {
    clear: both;
}
a:hover {
	color:#000000;
	text-decoration:none;
}
a {
	color:#1458a6;
}
ul {
	margin-bottom:0;
	padding-left:0;
}
.carousel-item {
    min-height: 643px;
	height: 64vh;
}
.carousel-caption {
	bottom: 160px;
left: 8%;
margin-top: 0;
right: 45%;
text-align: left;
}
.carousel-caption h1 {
	font-family: AvenirLTStd-Heavy, sans-serif;
	color:#fff;
	font-size:50px;
	line-height:50px;
	margin-bottom:20px;
	text-transform:none;
}
.carousel-caption p {
	font-size:18px;
	line-height:24px;
	color:#fff;
	font-weight:400;
	margin-bottom:30px;
	letter-spacing:0.5px;
}
.banner-btn {
	background:#325909;
	padding:10px 38px;
	font-size:13px;
	color:#fff!important;
	font-weight:500;
	display:inline-block;
	text-transform:none;
	letter-spacing:1px;
	border:1px #325909 solid;
	text-transform:uppercase;
	cursor: pointer;
}
.banner-btn:hover {
	background:#fcfcec;
	color:#000000!important;
	border:1px #000000 solid;
}
.banner-btn1 {
	background:#fcfcec;
	padding:10px 38px;
	font-size:13px;
	color:#000000!important;
	font-weight:500;
	display:inline-block;
	text-transform:none;
	letter-spacing:1px;
	border:2px #fcfcec solid;
	text-transform:uppercase;
	cursor: pointer;
}
.banner-btn1:hover {
	background:#fcfcec;
	color:#000000;
	border:2px #fcfcec solid;
}
.carousel-control-next, .carousel-control-prev {
    width: 5%;
	opacity: inherit !important;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
	background-image: none !important;
	height: auto;
    width: auto;
}
.navbar-toggler-icon {
    background: rgba(0, 0, 0, 0) url("data:image/svg+xml;charset=utf8,%3Csvg viewBox=\'0 0 30 30\' xmlns=\'http://www.w3.org/2000/svg\'%3E%3Cpath stroke=\'rgba(252, 106, 6, 1)\' stroke-width=\'4\' stroke-linecap=\'round\' stroke-miterlimit=\'10\' d=\'M4 7h22M4 15h22M4 23h22\'/%3E%3C/svg%3E") repeat scroll 0 0 !important;
}
.owl-next {
    position: absolute;
    right: -20px;
    top: 90px;
}
.owl-prev {
    left: -20px;
    position: absolute;
    top: 90px;
}
.owl-theme .owl-controls .owl-page span {
    background: #fcfcec none repeat scroll 0 0 !important;
	margin-top:30px !important;
}

#top-head {
	background:#325909!important;
	color:#000;
	font-size:15px;
	font-weight:400;
	padding: 11px 0;
	letter-spacing:1px;
}


.form-group {
	display: flex;
	flex-direction: column;
	position: relative;
}

.form-group label {
	margin: 0;
}

.form-group .captcha {
	position: absolute;
	height: 50px;
	background-color: #325909;
	display: flex;
	align-items: center;
	width: 150px;
	justify-content: space-around;
	right: 0;
	margin: 24px 0;
	color: #fff;
}

.form-group input,.form-control {
	height: 50px;
	margin: 0;
	border: 1px solid #ced4da;
	outline: #325909;
	font-size: 14px;
	padding: 0px 5px;
}

.padding-bottom{ padding-bottom: 50px;}
.padding-top{
	padding-top: 50px;
}

#top-head p {
	margin-bottom:0px;
}
#top-head a {
	color:#000;
}
.right-tophead {
	text-align:right;
}
.right-tophead ul {
	margin-right:30px;
}
#snd-head {
	background:transparent;
	padding:0px 0;
}
.right-tophead ul {
	list-style:none;
	display:inline-block;
}
.right-tophead ul li {
	display:inline-block;
	margin-right:5px;
}
.right-tophead ul li:last-child {
	margin-right:0;
}
.navbar-expand-lg .navbar-nav {
margin-top:20px;
}
#top-logo {
	background:#fff9eb;
	padding-bottom:5px;
}
#welcome-section {
	background: rgba(0, 0, 0, 0) url("../images/wel-bg.jpg") repeat-x fixed center center / cover;
	padding-bottom:80px;
	padding-top:80px;
}
#welcome-section h1 {
	margin-bottom:0;
}
.megamenu {
    position: static
}

.megamenu .dropdown-menu {
    background: none;
    border: none;
    width: 100%
}
.megamenu .dropdown-menu a {
    color:#000000 !important;
}
.navbar-light .navbar-nav .nav-link {
	font-size:13px;
	line-height: 16px;
	font-weight:500 !important;
	color:#fff;
	letter-spacing:1.8px;
	padding-right: 0;
    padding-left: 4rem;
    text-decoration:none;
}

.freetablink a, .freetablink a:hover {
    text-decoration: underline;
}
.freetablink a {
    font-family: AvenirLTStd-Roman,sans-serif;
    letter-spacing: 1.142px;
    letter-spacing: .07143rem;
    font-size: 13.714px;
    font-size: .85714rem;
    margin-right: 18.285px;
    margin-right: 1.14286rem;
    color: #494949;
    margin-bottom: 16px;
    display: inline-block;
}

.list-unstyled li a {
	padding-left: 0 !important;
	margin-bottom:10px;
}
.menu-head {
	color:#04356f;
	font-size:13px;
	border-bottom:1px #e3e3e3 solid;
	padding-bottom:10px;
	letter-spacing:1.5px;
}

.carousel-indicators li {
  width: 10px;
height: 4px;
text-align:left;
}
.carousel-indicators li.active {
  width: 35px;
}
.carousel-indicators {
  justify-content: left;
  margin-right: 8%;
  margin-left: 8%;
}
.container-fluid {
	padding:0;
	overflow:hidden;
}


/* Shine */
.hover14 figure {
	position: relative;
}
.hover14 figure::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.hover14 figure:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}
#banner-bottom-section {
	background:#f6f6f6;
	padding-bottom:30px;
	padding-top:80px;
}
.bbBox {
  overflow: hidden;
}
.bbBox img {
  width:100%;
  height:220px;
}
.bbBox a {
  position: relative;
  bottom: 76px;
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  color:#ffffff;
  padding:10px 10px;
  letter-spacing:1px;
  overflow: hidden;
width: 100%;
display: block;
text-transform: uppercase;
font-size: 13px;
}

.bbBox2 {
  overflow: hidden;
}
.bbBox2 img {
  width:100%;
  height:509px;
}
#why-section {
	background: rgba(0, 0, 0, 0) url("../images/why-bg.jpg") repeat-x fixed center center / cover;
	padding-bottom:80px;
	padding-top:80px;
}
#why-section h2 {
	text-transform:none;
	font-weight:400;
	margin-bottom:20px;
}
#why-section h4 {
	margin-top:10px;
	margin-bottom:10px;
	font-size: 17px;
}
#why-section1 {
	background-color: #fff repeat-x fixed center center / cover;
	padding-bottom:80px;
	padding-top:80px;
	color:#000000;
	text-align: center;
}
#why-section1 h2 {
    font-size:38px;
	text-transform:none;
	margin-bottom:10px;
}
#why-section1 h3 {
	font-weight:700;
	margin-bottom:10px;
	font-size:17px;
	text-transform: capitalize;
}
#why-section1 p {
	margin-bottom:35px;
	font-size:14px;
}
#why-section1 .imgItem {
	margin-top:25px;
	width: 90px;
	height: 100px;
}
#section-video {
	background: rgba(0, 0, 0, 0) url("../images/top-fo-bg.jpg") repeat-x center center / cover;
	padding-bottom:80px;
	padding-top:80px;
}
#section-video h2 {
	text-transform:none;
	font-weight:400;
	margin-bottom:20px;
}
#section-video h4 {
	margin-top:10px;
	margin-bottom:10px;
	font-size: 17px;
}
#section-blog {
	background-color: #fff;
	padding-bottom:80px;
	padding-top:80px;
}
#section-blog h2 {
	text-transform:none;
	font-weight:400;
	margin-bottom:20px;
}
#section-blog h4 {
	margin-top:10px;
	margin-bottom:10px;
	font-size: 17px;
	font-weight: bold;
}
.rm-btn {
	background:#fcfcec;
	padding:12px 38px;
	font-size:13px;
	color:#000000;
	font-weight:500;
	display:inline-block;
	text-transform:none;
	letter-spacing:1px;
	border:2px #fcfcec solid;
	text-transform:uppercase;
	border-radius:5px;
}
.rm-btn:hover {
	background:#325909;
	color:#000000;
	border:2px #325909 solid;
}
.why-list {
	margin-left:10px;
}
.why-list li {
  background: rgba(0, 0, 0, 0) url("../images/right-icon.png") no-repeat scroll 0 5px !important;
  margin-bottom: 5px;
  padding-left: 26px;
  display: inline-block;
  font-size: 17px;
  font-weight: 300;
  margin-bottom: 8px;
  width: 100%;
  color:#ffffff;
}
#product-section {
	background: rgba(0, 0, 0, 0) url("../images/probg2.jpg") repeat-x fixed center center / cover;
	padding-bottom:80px;
	padding-top:80px;
	text-align:center;
}
#product-section h2 {
    color: #fff;
}
#owl-product .owl-item img {
  width: auto;
  margin: 0 auto;
}
#owl-product .owl-dots span, #product-section .owl-dots span, #owl-upcome-product .owl-dots span, #upcome-product-section .owl-dots span {
    background: #325909 none repeat scroll 0 0 !important;
    width: 11px;
    height: 11px;
}
#owl-product .owl-dots .active span, #product-section .owl-dots .active span, #owl-upcome-product .owl-dots .active span, #upcome-product-section .owl-dots .active span  {
	background: #fcfcec none repeat scroll 0 0 !important;
}
.pro-price {
	color:#325909;
	font-size:16px;
	font-weight:600;
}
.owl-item .item {
  background: #ffffff;
  border: 1px #ececec solid;
  padding: 35px 14px;
  margin: 2px;
  font-weight: 400;
  box-shadow: 0 0 10px 1px #e5e5e5;
}
.product-box-ctn h4 {
	font-size:20px;
}
#upcome-product-section {
    background: rgba(0, 0, 0, 0) url("../images/probg.jpg") repeat-x fixed center center / cover;
	padding-bottom:60px;
	padding-top:80px;
	text-align:center;
}
#upcome-product-section h2 {
    color: #fff;
}
.shop-btn {
	background:#325909;
	padding:11px 32px;
	font-size:13px;
	color:#fff;
	font-weight:500;
	display:inline-block;
	text-transform:none;
	letter-spacing:1px;
	border:2px #325909 solid;
	text-transform:uppercase;
	border-radius:5px;
}
.shop-btn:hover {
	background:#84c43c;
	color:#000000;
	border:2px #fcfcec solid;
}
.tbtn2 {
    color: #fff;
}
/* Circle */
.hover15 figure {
	position: relative;
}
.hover15 figure::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(255,255,255,.2);
	border-radius: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
}
.hover15 figure:hover::before {
	-webkit-animation: circle .75s;
	animation: circle .75s;
}
@-webkit-keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
@keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
#top-footer-section {
	background: rgba(0, 0, 0, 0) url("../images/tf-bg.jpg") repeat-x fixed center center / cover;
	padding-bottom:60px;
	padding-top:70px;
	text-align:center;
}
#top-footer-section h2 {
	font-size:38px;
	text-transform:uppercase;
	margin-bottom:20px;
}
#top-footer-section h3 {
	font-size:17px;
	font-weight:300;
	letter-spacing:0;
	margin-bottom:0px;
}
#main_footer {
	background: rgba(0, 0, 0, 0) url("../images/footer-bg.jpg") repeat-x center center / cover;
	padding-bottom:0px;
	padding-top:70px;
	text-align:center;
	color:#ffffff;
}
#top-footer h4 {
	font-family: AvenirLTStd-Heavy, sans-serif;
	color:#ffffff;
	font-size:38px;
	margin-bottom:36px;
}
#main_footer p {
	margin-bottom:0;
	font-size:15px;
}
.fst-footer {
	padding:0 20px;
	}
#main_footer ul {
	list-style:none;
}
#main_footer ul li {
	margin-bottom:2px;
}
#main_footer ul li a {
	color:#ffffff;
	font-size:17px;
}
#top-footer {
	padding-bottom:40px;
}
#footer-copyright .row {
	border-top:1px #906365 solid;
}
#footer-copyright p {
	font-size:14px;
	padding:25px 0;
	letter-spacing:1px;
}
.footer-social {
	list-style:none;
	margin-bottom:20px;
	margin-top:20px;
}
.footer-social li {
display:inline-block;
padding:0 10px;
}
.footer-social li i {
	color:#ffffff;
	font-size:32px;
}
#footer-copyright p a {
	color:#325909;
}
#main_footer .col-lg-4 {
	border-right:1px #906365 solid;
}
#main_footer .col-lg-4:last-child {
	border-right:0;
}
.fst-footer p {
	padding-left:20px;
	padding-right:20px;
}

.variant-images .image-con{
	width:100%;
	height:450px;
}

h3.title{
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 13.714px;
    margin-bottom: 0.85714rem;
    text-transform: unset;
    text-transform:uppercase;
    font-size:1.54286rem;
}

.zoom_img {
	height:450px;;
	width:auto;
	max-width:100%;
	object-fit:contain;
}

.ratings-area {
	display: flex;
	align-items: center;
	color: #325909;
}

.badge {
	background-color: #fcfcec;
	padding: 3px 5px;
}
.price {
	margin: 10px 0px;
	font-size: 0.8rem;
}
.category-section .grid-control {
    margin-bottom:30px;
}
.cart-plus-minus {
	display: flex!important;
	align-items: center;
	flex-direction: row;
}

.integer-validation {
	width: 60px;
	text-align: center;
	border:none;
	outline:none;
	-webkit-appearance: textfield;
}

.product-usp-wrapper {
    padding: 0 34.285px;
    padding: 0 2.14286rem;
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 1170.285px;
    max-width: 73.14286rem;
    margin: 0 auto;
    width: 100%;
    clear: both;
}

.product-usp-wrapper .product-usp--list .usp-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: 50%;
    text-align: center;
    margin-bottom: 27.428px;
    margin-bottom: 1.71429rem;
}

.product-usp-wrapper .product-usp--list .usp-item .usp-item--content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    text-align: center;
}

.icon-usp-cruelty-free {
  background-image: url("data:image/svg+xml, %3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 200 200' fill=''%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23231f20%7D%3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M160.22 84l9.21-.2a79.84 79.84 0 00-19-22.37 78.91 78.91 0 00-62.74-16.74 78.84 78.84 0 0154 17.7A79.83 79.83 0 01160.22 84M64.6 132.27l-8.72 3a79.13 79.13 0 0089.64 12.45 79.18 79.18 0 01-80.92-15.45M99.94 70.28c2.4-.15 3.66-1.26 10 0 0 0 8.76-.47 24.66 14.75 4.74 4.55 7.38 12 9.9 12.77 2.17.63 12.37 1.21 13 5.34.47 3.43-6.53 10.26-15 9.76 1.52-2.3 6.39-2.83 8.75-9-2.64-1.58-6.82-1.77-10.71-.69-7.34-17.24-29-29.17-36.41-30.07-6.14-.86-8.44.18-12.44 0 2.85-.88 6.78-2.91 8.18-2.91M73 49.38c3 0 4-.08 6.91 1.86l-6.91.58c-.22 0-8.14 2.08-11.52 8.71 1.39 1.13 1.35 1.47 2.86 1.47 2.37 0 8.18-7.78 18.32-7.78a11.78 11.78 0 013.57.7c1 .63.7 1.67.69 3.13 0 0-6.48 15-17.74 15.1h-2.42c7.2-1.7 12.33-8.48 16.13-14.87l-7.49 2.25c-5.17 1.54-10.94 6.31-12.9 6.27-2.22 0-3.71-1.89-9.68-1.86-4.64 0-10 2.53-12.45 4.3 1.19 2.44 3.46 1.34 5.42 1.16-.13.14-.63 2.24-6.34 2.79a17.38 17.38 0 004.15 7.89c3.48 3.57 8.88 5.52 10.71 5.57a19.84 19.84 0 002.42 7.78c8.88 17.36 13.75 3 24.43 20.32v2c-5.76-4.9-14.79-6.54-19.7-7.32a53.54 53.54 0 00-14.4 0c-2.5.61-9.23 1.94-9.22 2 5.32-6.52 18.12-6.76 20.51-7.77-8.44-8.57-7.35-11.32-8.41-12.59C49.14 90 37 88.66 37 71.68 37 65.54 48.57 61 52.36 61c6.86 0 9.22-11.58 20.64-11.62'/%3E%3Cpath class='cls-1' d='M54.78 67.38c1.6-.2 1.36-.24 3.45.58l.12 2.09c-2.22-.43-5.22-.11-8.41-.35 1.7-1.31 2.18-2.14 4.84-2.32M33.46 90.25c4.85 0 10.86 4 11.52 4.53-3.24.22-3.64-.34-10.98.22a87.15 87.15 0 00-10.95 1.4c3.34-4.72 2.68-6.27 10.37-6.16M126.44 123.92l7.95 3.84c9.41 4.54 18.3-7.46 21.66-9.64 1.49 7.65 9 23.1 19.81 26-1.55 1.78-3.34 1.57-5.41 1.62-5.22-.05-15.12-8.54-15.1-15.21 0 0-.26-4.92-.23-6-3 5.78-9.08 9.58-14.28 9.52-4 .06-4.83-.31-8.3-1.86-.75-.35-19.6-12-20.62-20.09.87.43 10.4 10.27 14.52 11.84'/%3E%3Cpath class='cls-1' d='M159.85 150.63l-3.11.47c-7.59-1.23-9-12.39-6.8-15.45a19.06 19.06 0 012.42-3.36c.21 5.54.81 9.78 1.27 11 1.34 3.1-.94 1.77 6.22 7.31M56.61 125.76c2-.87 4.55-1.64 6.35-2.58l-6.54-1.79c-.19-2.18-.31-4.46-.57-6.58l-3.52 5.6c-2.13-.58-4.53-1.17-6.64-1.62 1.45 1.73 2.84 3.43 4.2 5.18-1 2-2.51 3.75-3.52 5.74l6.18-2.35 4.42 5M171.69 96.91c1.66-1.48 3.8-3 5.22-4.47l-6.77.38c-.86-2-1.69-4.14-2.6-6.06L166 93.19c-2.2.13-4.67.33-6.8.57 1.91 1.18 3.77 2.35 5.61 3.58-.38 2.23-1.22 4.36-1.56 6.57l5.13-4.2 5.76 3.34M168.54 45.77h-1.49v-.68h3.74v.68h-1.49v3.93h-.76v-3.93m2.77-.68h1.13l1.15 3.69 1.12-3.69h1.11v4.61h-.71v-3.87l-1.17 3.87h-.69L172 45.77v3.93h-.7z'/%3E%3C/svg%3E");
}

.icon-usp-essential-oils,
.icon-usp-fragrance-free {
  background-image: url("data:image/svg+xml, %3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 200 200' fill=''%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none%3Bstroke:%23231f20%3Bstroke-linecap:round%3Bstroke-linejoin:round%3Bstroke-width:2px%7D%3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M142.48 87.8a23 23 0 11-46 0c0-12.71 23-44.53 23-44.53s23 31.82 23 44.53zM121.8 103a18.54 18.54 0 01-17-11.09'/%3E%3Cpath class='cls-1' d='M91.25 79.17c-20.86-4.1-41.42-1.46-41.42-1.46s-1.5 43.16 24.26 62.22 58.59 14.71 58.59 14.71M143.05 141.45a61.85 61.85 0 00-6.71-29.54M150.18 156.73L71.57 96.17M121.3 134.98l-27.53 3.06M103.55 121.45l-29.99 3.34'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  content: "";
}
.icon-usp-fragrance-free {
  background-image: url("data:image/svg+xml, %3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 200 200'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%2C.cls-4%7Bfill:none%3Bstroke:%23231f20%3Bstroke-linecap:round%3Bstroke-width:2px%7D.cls-1%7Bstroke-linejoin:round%7D.cls-4%7Bstroke-miterlimit:10%7D%3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M68.55 153.12h48.62a37.17 37.17 0 10-48.62 0zM82 81.12V64.61a5.31 5.31 0 015.31-5.31h11.2a5.31 5.31 0 015.31 5.31v16.51'/%3E%3Cpath class='cls-1' d='M77.28 90.61v-5.4A3.18 3.18 0 0180.47 82h24.78a3.18 3.18 0 013.19 3.18v5.4'/%3E%3Ccircle cx='98.5' cy='70.21' r='2.66' fill='%23231f20'/%3E%3Cpath class='cls-1' d='M115.75 70.7h28.56M115.75 63.26l23.4-16.38M115.75 78.13l23.4 16.38'/%3E%3Ccircle cx='120.38' cy='141.1' r='16.32' stroke-miterlimit='10' fill='%23fff' stroke='%23231f20' stroke-linecap='round' stroke-width='2'/%3E%3Cpath class='cls-4' d='M128.52 149.24l-16.28-16.28M112.24 149.24l16.28-16.28'/%3E%3C/svg%3E");
}
.icon-usp-naturally-formulated,
.icon-usp-pregnancy {
  background-image: url("data:image/svg+xml, %3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 200 200' fill=''%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none%3Bstroke:%23231f20%3Bstroke-linecap:round%3Bstroke-linejoin:round%3Bstroke-width:2px%7D%3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M131.85 153.31s20.6-7.9 30.36-29.53-3.73-50.85-3.73-50.85-29.71 11.78-37.71 34.07 1.33 42.34 1.33 42.34'/%3E%3Cpath class='cls-1' d='M112.18 146.08s12-29.46-4.42-59-66.69-40.39-66.69-40.39-16.8 42.82 2.33 71.09 53.65 35.53 53.65 35.53M102.7 144.4L56.37 72.93M128.37 147.18l22.33-53.33M92.58 129.54l-34.51-8.02M79.54 109.66l-34.52-8.02M134.2 133.79l18.76-6.66M141.32 116.45l18.76-6.66'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  content: "";
}
.icon-usp-pregnancy {
  background-image: url("data:image/svg+xml, %3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 200 200'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none%3Bstroke:%23231f20%3Bstroke-miterlimit:10%3Bstroke-width:2px%3Bstroke-linecap:round%7D%3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M99.41 174.94c-4.33-4.65-8.62-9.33-13-13.91-5-5.22-9.77-11.07-12.88-17.73-3.47-7.43-4.15-15.41-4.22-23.51q-.09-8.58.62-17.13a16.41 16.41 0 011.73-7.1 9 9 0 017.66-4.28 9.65 9.65 0 018.4 5.48c3.67 7.41 1.11 17.69.64 25.55-.36 6.14-.18 12.48 2.13 18.18 1.7 4.19 4.47 7.85 7.2 11.45 5.85 7.71 11.5 15.55 17.58 23.08'/%3E%3Cpath class='cls-1' d='M66.91 174.86a1.78 1.78 0 001.72 0 4.68 4.68 0 001.37-1.15c6.22-7.31 9.33-19.15 4.75-28M87.22 95.62a79.94 79.94 0 008.32 3.23c4.6 1.45 9.48.68 14 2.6a21.42 21.42 0 019.55 8.89c2.67 4.42 3.76 9.37 5.92 14 2.05 4.37 6 6.49 9.7 9.35 13.91 10.84 14.71 32.33-1.62 41.17'/%3E%3Cpath d='M119.33 122.68a7.5 7.5 0 00-4.58 3.57c-1.79 3.15-1.85 9.25 1.87 11.1 3.31 1.65 7.52-.5 9.72-3.07a7.09 7.09 0 00-.67-10.17 7 7 0 00-6.34-1.43z' fill='%23fff' stroke='%23231f20' stroke-miterlimit='10' stroke-width='2'/%3E%3Cpath d='M70.65 97.69s3.35-20.87 3-24.13c-.37-4-3.66-8.58-5.43-12.13a35.63 35.63 0 01-4.21-16.5 20 20 0 012.93-11c4.68-7 13.44-8.09 21.14-8.66 5.41-.39 10.77-.87 16 .95a16.22 16.22 0 017.72 5.35c1.61 2.29 1.81 5.6 1.7 8.29-.2 4.76-3.49 12 0 15.68 2.68 2.82 4.9 3.43 4.47 5.78-.65 3.51-4.73 3.34-6.14 6.95-1 2.57-.88 8.32-3 10.29s-5.64.27-8.41.71c-3.59.56-5.08 2.33-8.16 1.68s-.39.65 2 3.91 9.65 12.76 15.23 16.59' stroke='%23231f20' stroke-miterlimit='10' stroke-width='2' fill='none'/%3E%3Cpath class='cls-1' d='M64.2 48.22c-9 0-12.58 7.64-6.19 17.45 2.37 3.65 8.2 3 12.51 2.29 1.81-.3 4.07.3 5.63-.32s1.17-3.43 3.35-3a12 12 0 003.89 0'/%3E%3Cpath class='cls-1' d='M111.89 31.57c-1.2 9.33-14.59 6.52-18.47 13.58-1.7 3.1-2.56 7.77-6.23 9.26-2.2.88-3.67-2.15-6.32-1.23-1.87.64-3.53 1.72-3.68 3.82-.26 3.59 3.31 6.47 6.2 7.85'/%3E%3C/svg%3E");
}
.icon-usp-protida,
.icon-usp-recyclable {
  background-image: url("data:image/svg+xml, %3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 200 200' fill=''%3E%3Cdefs%3E%3Cstyle%3E.cls-5%7Bfill:none%3Bstroke:%23231f20%3Bstroke-linecap:round%3Bstroke-linejoin:round%7D.cls-3%7Bfill:%23231f20%7D%3C/style%3E%3C/defs%3E%3Ccircle cx='98.77' cy='100.63' r='57.86' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' fill='none' stroke='%23231f20'/%3E%3Cpath d='M140.46 100.63a41.7 41.7 0 01-41.69 41.69c-55.31-2.2-55.29-81.2 0-83.38a41.69 41.69 0 0141.69 41.69z' stroke-dasharray='10.07 10.07' stroke-linecap='round' stroke-linejoin='round' fill='none' stroke='%23231f20'/%3E%3Ccircle class='cls-3' cx='98.84' cy='43.8' r='7.32'/%3E%3Ccircle class='cls-3' cx='45.3' cy='121.29' r='7.32'/%3E%3Ccircle class='cls-3' cx='154.7' cy='120.29' r='7.32'/%3E%3Ccircle cx='98.77' cy='100.63' r='19.95' stroke-miterlimit='10' stroke-width='2' fill='none' stroke='%23231f20'/%3E%3Cpath class='cls-5' d='M98.84 40.81v39.91M79.88 106.32l-32.92 14.63M117.79 107.65l33.26 11.64'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  content: "";
}
.icon-usp-recyclable {
  background-image: url("data:image/svg+xml, %3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 200 200' fill=''%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none%3Bstroke:%23010101%3Bstroke-linecap:round%3Bstroke-linejoin:round%3Bstroke-width:2px%7D%3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M82.73 83.13L58.29 68.91 71 46.65c3.52-6.19 16.57-6.36 21.09-1L98.29 56zM63 116H50c-5-.54-13.39-10.88-8.37-20.25l5.69-9.54L38.38 81h28.11l14.23 24.43-8.87-4.86zM96.62 121.22v28.61h-31.3c-1.84.17-3.18-1.67-4.18-3.18-14.73-26.1-14.56-25.94-15.23-26.77.8.67 1.67 1.34 4.18 1.34zM150.84 121.05c3.18-.34 3.34-.6 4.17-1.11-15.73 27.78-15.39 27.21-15.39 27.21a4.38 4.38 0 01-4 2.52H118.2v10.2L104 135.61l14.22-24.43v9.87z'/%3E%3Cpath class='cls-1' d='M122.72 89.38l24.6-14 12.89 21.92c4.68 9-3.35 17.74-8.7 18.74h-13.22zM97 43.47c-1-1.34-1.79-3-3.63-3.34h31.74a4.73 4.73 0 014.35 2.17L138 57.36l8.53-4.85-13.93 24.1h-27.78l8.37-5z'/%3E%3C/svg%3E");
}

.product-usp-wrapper .product-usp--list .usp-item p {
  font-size: 16px;
  font-size: 1rem;
  color: #494949;
  margin-bottom: 0;
  text-align: left;
  line-height: 22.857px;
  line-height: 1.42857rem;
}

.product-usp-wrapper .product-usp--list .usp-item h4 {
    font-size: 0.85714rem;
 }

.product-usp-wrapper .product-usp--list .usp-item h4 {
  margin-bottom: 0;
  font-size: 13.714px;
  font-size: 0.85714rem;
  line-height: 1.2;
  color: #000;
  text-transform: uppercase;
  font-family: AvenirLTStd-Heavy, sans-serif;
  font-weight: 400;
  text-align: center;
  width: 100%;
}
.scrollToTop {
	width: 35px;
	height: 35px;
	line-height: 35px;
	background: #fcfcec;
	color: #313131;
	z-index: 99999;
	bottom: 70px;
	right: 10px;
	font-size: 18px;
	position: fixed;
	border-radius: 5px;
	-webkit-transform: translateY(150px);
	-ms-transform: translateY(150px);
	transform: translateY(150px);
	display: block;
	text-align: center;
}

.scrollToTop.active {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	animation: bounceInDown 2s;
	-webkit-animation: bounceInDown 2s;
	-moz-animation: bounceInDown 2s;
}

.p-information {
	margin-top: 1rem;
}

.p-information a {
	color: #fcfcec;
}

.p-information > p {
	margin-bottom: 5px;
}

.product-share {
	display: flex;
	align-items: center;
}

.product-share a {
	margin: 0px 10px;
	color: #222432;
	height: 40px;
	width: 40px;
	border-radius: 5px;
	background: #b7ebd6;
	display: flex;
	align-items: center;
	justify-content: center;
}
.product-details-wishlist a.active .wish-icon {
	font-weight: 900;
}

.product-details-wishlist a .wish-icon {
	content: '';
	font-family: 'Line Awesome Free';
	font-weight: 400;
}

.nav-tabs li a {
	padding: 10px 20px;
	display: inline-block;
	color: #fcfcec;
}

.nav-tabs li a.active {
	background-color: #325909;
	color: #313131;
}
.product-item-2 {
	margin: 10px;
}
.product-item-2-inner {
	padding: 15px;
	position: relative;
	overflow: hidden;
	border: 1px solid #325909;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.product-item-2-inner a {
	color: #222432;
}

.product-item-2-inner:hover,
.product-item-2-inner.active,
.todays-deal .item:hover,
.cate-item .cate-inner:hover,
.best-sell-item .best-sell-inner:hover {
	box-shadow: 0 0 10px #00000021;
}
.product-item-2-inner .product-thumb {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}
.product-item-2-inner .product-content {
	position: relative;
}

.product-item-2-inner:hover .product-before-content,
.product-item-2-inner.active .product-before-content {
	-webkit-transform: translateY(-50px);
	-ms-transform: translateY(-50px);
	transform: translateY(-50px);
}

.product-item-2-inner .product-content .product-before-content {
	background: #ffffff;
	padding-top: 15px;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.product-item-2-inner:hover .product-after-content,
.product-item-2-inner.active .product-after-content {
	opacity: 1!important;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	width: 100%;
}

.product-item-2-inner .product-content .product-after-content {
	text-align: center;
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	background: none;
	z-index: 1;
	padding-top: 10px;
	opacity: 0;
	-webkit-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.wish-buttons-in:hover .wish-react {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
	opacity: 1!important;
	background-color: #b7ebd6;
	padding: 10px 15px;
}

.product-item-2-inner:hover .wish-react {
	top: 15px;
	right: 15px;
}

.wish-react {
	position: absolute;
	right: 20px;
	top: 20px;
	margin: -5px;
	text-align: center;
	opacity: 0;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	transition: all ease 0.3s;
	-webkit-transform: translateX(70px);
	-ms-transform: translateX(70px);
	transform: translateX(70px);
	z-index: 1;
	list-style: none;
}

@media (min-width: 1200px) {
	.modal-xl {
		max-width: 1140px;
	}
}

@media screen and (max-width: 800px){
	.carousel-caption {
		bottom: 128px;
		width: 70%;
	}
	.tbtn2 {
        color: #000000;
    }
}

@media screen and (max-width: 525px) {
	.carousel-caption {
		width: 60%;
		bottom: 0px;
		top:0px;
	}
	.carousel-caption h1 {
		font-size:15px !important;
	}
	.carousel-caption p {
		font-size: 11px !important;
	}
	#owl-upcome-product img {
      max-height: auto;
      max-width: 200px;
    }
}

.widget {
	background: #ffffff;
	padding: 30px;
	box-shadow: 0 0 20px rgb(22 26 57 / 10%);
	margin-bottom: 30px;
}

.filter-category-header {
	margin-left: 0;
	margin-right: 0;
	padding: 25px 20px 10px;
	box-shadow: 0 0 20px rgb(22 26 57 / 10%);
	background:  #fff;
}

.filter-category-header {
	justify-content: space-between;
	margin: 0 -15px 30px;
	display: flex;
	align-items: center;
}

.filter-category-header .fileter-select-item {
	padding: 0 15px 15px;
}

.view-number {
	margin: -3px;
	display: flex;
}

.view-number li {
	padding: 5px;
	cursor: pointer;
	display: flex;
	justify-content: center;
	margin: 3px;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.view-number li .bar {
	display: inline-block;
	margin: 3px;
	width: 5px;
	height: 20px;
	background: #b7ebd6;
}

.cart-cont .title {
	color: #313131;
}

.remove-cart {
	background-color: #fcfcec;
	color: #e70463;
	padding: 10px;
	border-radius: 10px;
}


.dashboard-menu {
	background: #ffffff;
	padding-bottom: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	box-shadow: 0 0 15px rgb(0 0 0 / 10%);
}
.user {
	text-align: center;
	padding: 30px;
}
.modal-close-btn {
    position: fixed;
right: 10px;
top: 10px;
color: red;
cursor: pointer;
z-index: 9999999;
}
.dashboard-menu .side-sidebar-close-btn {
	right: 25px;
	top: 25px;
	display: none;
}
.dashboard-menu a {
	color: #222432;
}
.side-sidebar-close-btn {
	position: absolute;
	right: 0;
	top: 0;
	display: inline-block;
	font-size: 16px;
	color: #fff;
	cursor: pointer;
}
.user .thumb img {
	width: 100%;
}

.user .thumb {
	width: 120px;
	overflow: hidden;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin: 0 auto 15px;
}

.dashboard-menu ul li a:hover,
.dashboard-menu ul li a.active {
	background: #fcfcec;
	color: #000;
	border-color: #b7ebd6;
}
ul {
	list-style: none;
}
.dashboard-menu ul li a {
	display: block;
	padding: 10px 30px;
	font-size: 14px;
	line-height: 1.5;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	color: #555555;
}

img {
	border-style: none;
}
.dashboard-menu ul li a i {
	margin-right: 7px;
}

.dashboard-item {
	padding: 30px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin: 0 auto 30px;
	position: relative;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	transition: all ease 0.3s;
	background: #ffffff;
	box-shadow: 0 0 15px rgb(0 0 0 / 10%);
	text-align: center;
}

.dashboard-item a {
	margin: 0;
	color: rgba(0, 0, 0, 0.9);
}

.dashboard-item * {
	position: relative;
}

div[class*="col"]:nth-of-type(6n + 4) .dashboard-item .dashboard-icon {
	background: #876cfe;
}

div[class*="col"]:nth-of-type(6n + 2) .dashboard-item .dashboard-icon {
	background: #05bbc9;
}

.dashboard-item .dashboard-icon {
	width: 50px;
	height: 50px;
	font-size: 30px;
	line-height: 50px;
	text-align: center;
	color: #000;
	background: #282421;
	display: block;
	color: #ffffff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 0 auto 10px;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.user-profile .content {
	background: #325909;
	text-align: center;
	padding: 80px 15px 30px;
	-webkit-border-radius: 30px 30px 0 0;
	-moz-border-radius: 30px 30px 0 0;
	border-radius: 30px 30px 0 0;
}

.file-input-btn {
	position: absolute;
	right: 10px;
	bottom: 0;
	background: #fcfcec;
	color: #222432;
	padding: 8px;
	border-radius: 25px;
	height: 32px;
	width: 32px;
	line-height: 17px;
}

.user-profile .thumb img {
	height: 280px;
	object-fit: cover;
}

.user-profile .thumb img {
	width: 100%;
}
.payment-details ul {
	margin-top: 50px;
}
.payment-details li {
	padding: 5px 20px;
	background: #b7ebd6;
	color: #222432;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.float {
	position: fixed;
	width: 60px;
	height: 60px;
	bottom: 40px;
	right: 40px;
	background-color: #25d366;
	color: #FFF;
	border-radius: 50px;
	text-align: center;
	font-size: 30px;
	box-shadow: 2px 2px 3px #999;
	z-index: 100;
}

.my-float {
	margin-top: 16px;
}

@media all and (max-width:992px) {
    .navbar-light .navbar-nav .nav-link {
        color:#000;
        padding-left: 0 !important;
    }
    .banner-slider {
        margin-top:0 !important;
    }
    .fixed {
  position: inherit !important;
    }
.right-tophead {
  text-align: center;
}    
.carousel-caption h1 {
  font-size: 22px;
  line-height: 22px;
  margin-bottom: 0px;
}
.carousel-item {
  min-height: 223px;
  height: 22vh;
}  
.carousel-caption p {
  font-size: 13px;
  line-height: 18px;
}
.banner-btn {
  background: #325909;
  padding: 8px 28px;
}
.carousel-caption {
  bottom: 0px !important;
}
h2 {
  font-size: 30px;
  line-height: 30px;
}
#top-footer-section h2 {
  font-size: 30px;
}
#top-footer-section h3 {
  margin-bottom: 20px;
}
#top-footer h4 {
  margin-top: 40px;
}    
#main_footer {
  padding-top: 20px;
}
.product-thumb {
 text-align:center;   
}
.product-item-2-inner {
    margin-bottom:20px;
}
.bbBox img {
  height: auto;
}
}
/* Color of the links BEFORE scroll */
.navbar-scroll .nav-link,
.navbar-scroll .navbar-toggler .fa-bars {
  color: #fff;
}

/* Color of the links AFTER scroll */
.navbar-scrolled .nav-link,
.navbar-scrolled .navbar-toggler .fa-bars {
  color: #4f4f4f;
}

/* Color of the navbar AFTER scroll */
.navbar-scrolled {
  background-color: #fff;
}

/* An optional height of the navbar AFTER scroll */
.navbar.navbar-scroll.navbar-scrolled {
  padding-top: 5px;
  padding-bottom: 5px;
}
/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 60px;
}
.fixed {
    position:fixed;
    top:0;
    left:0;
    right:0;
    z-index:99;
}
.theme-bg {
    background: rgba(0, 0, 0, 0.8);
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}